diff -u crash-6.0.5/defs.h crash-6.0.5-new/defs.h
--- crash-6.0.5/defs.h	2012-03-23 16:45:06.000000000 +0100
+++ crash-6.0.5-new/defs.h	2012-04-06 10:06:06.000000000 +0200
@@ -3621,6 +3621,7 @@
 void cmd_eval(void);         /* tools.c */
 void cmd_list(void);         /* tools.c */
 void cmd_template(void);     /* tools.c */
+void cmd_comment(void);	     /* tools.c */
 void cmd_alias(void);        /* cmdline.c */
 void cmd_repeat(void);       /* cmdline.c */
 void cmd_rd(void);           /* memory.c */
@@ -4144,6 +4145,7 @@
 extern char *help_s390dbf[];
 #endif
 extern char *help_map[];
+extern char *help_comment[];
 
 /*
  *  task.c
Les sous-répertoires crash-6.0.5/extensions et crash-6.0.5-new/extensions sont identiques.
diff -u crash-6.0.5/global_data.c crash-6.0.5-new/global_data.c
--- crash-6.0.5/global_data.c	2012-03-23 16:45:06.000000000 +0100
+++ crash-6.0.5-new/global_data.c	2012-04-06 10:07:21.000000000 +0200
@@ -69,6 +69,7 @@
  */
 
 struct command_table_entry linux_command_table[] = {
+	{"#",	    cmd_comment, help_comment, 0},
 	{"*", 	    cmd_pointer, help_pointer, 0},
 	{"alias",   cmd_alias,   help_alias,   0},
         {"ascii",   cmd_ascii,   help_ascii,   0},
diff -u crash-6.0.5/help.c crash-6.0.5-new/help.c
--- crash-6.0.5/help.c	2012-03-23 16:45:06.000000000 +0100
+++ crash-6.0.5-new/help.c	2012-04-06 10:07:35.000000000 +0200
@@ -865,6 +865,14 @@
 NULL
 };
 
+char *help_comment[] = {
+"#",
+"push a comment",
+" ",
+"  A least one space is needed after \"#\" command.",
+NULL
+};
+
 char *help_quit[] = {
 "quit",
 "exit this session",
Les sous-répertoires crash-6.0.5/memory_driver et crash-6.0.5-new/memory_driver sont identiques.
diff -u crash-6.0.5/tools.c crash-6.0.5-new/tools.c
--- crash-6.0.5/tools.c	2012-03-23 16:45:06.000000000 +0100
+++ crash-6.0.5-new/tools.c	2012-04-06 10:07:52.000000000 +0200
@@ -2416,7 +2416,13 @@
 	fprintf(fp, "           gdb: %s\n", pc->flags2 & GDB_CMD_MODE ? "on" : "off");
 }
 
-
+/*
+ * Just push a comment into the crash flow.
+ */
+void
+cmd_comment(void)
+{
+}
 
 
 /*
